.cikk:not(.fullcikk).square .tartalom
{
	display: none!important;
}
.cikk:not(.fullcikk).square.keretes .square_datum
{
    display: block!important;
    position: relative;
    z-index: 2;
    color: white;
    padding: 5px 10px;
}
.cikk:not(.fullcikk).square.keretes .img_block
{
    border:3px solid red;

}
.cikk:not(.fullcikk).square .bovebben
{
	position: absolute;
	bottom: 10px;
    left: 10px;
    background: white;
    padding: 8px 16px;
    border-radius: 20px;
}
.cikk:not(.fullcikk).square .img_block
{
	border-radius: 5px;
	height: 100%;
}
.cikk:not(.kiemelt):not(.fullcikk).square .img_block::before
{
	border-radius: 5px;
	background: linear-gradient(0deg, rgba(2,0,36,0.8) 45%, rgba(255,255,255,0) 100%);
}
.cikk:not(.fullcikk).square
{
	width: 300px;
    height: 300px;
    min-height: 300px;
    aspect-ratio: 1;
}
.cikk:not(.fullcikk).square .img_block .cimsor
{
	font-size: 26px;
    position: absolute;
    bottom: 50px;
    left: 10px;
    margin-top: 16px;
    width: calc(100% - 20px);
    text-shadow: 0px 0px 2px black;
}
.justmobile
{
    display: none;
}
.visszanezheto_incikk
{
    max-width: 1720px;
    margin:0px auto;
    padding: 20px 50px;
}
@media(max-width:768px)
{
    .justmobile
    {
        display: block;
    }
    .justdesktop
    {
        display: none!important;
    }
    .visszanezheto_incikk
    {
        padding: 20px 10px;
    }
}
.cmk8
{
    background: #0fa5f8!important;
    color: white;
}
.cmk9
{
    background: #0bd4d9!important;
    color:white;
}
.cmk19
{
    background: #ef912b!important;
    color:white;
}
